var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/notifications/mark-all-read/route.js")
R.c("server/chunks/[root-of-the-server]__3311e0d9._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/fbac3_next-internal_server_app_api_notifications_mark-all-read_route_actions_93d9a80b.js")
R.m(495692)
module.exports=R.m(495692).exports
